View Issue Details

IDProjectCategoryView StatusLast Update
0001351SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.1 
Target Version3.5.2Fixed in Version3.5.2 
Summary0001351: PK transform columns transformations run twice
DescriptionPK transform columns transformations run twice

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 49592a81

2013-07-26 20:34:24

chenson

Details Diff
0001351: PK transform columns transformations run twice
0001351
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/TransformWriter.java Diff File

Issue History

Date Modified Username Field Change
2013-07-26 20:31 chenson New Issue
2013-07-26 20:31 chenson Status new => assigned
2013-07-26 20:31 chenson Assigned To => chenson
2013-07-26 20:34 chenson Status assigned => resolved
2013-07-26 20:34 chenson Fixed in Version => 3.5.2
2013-07-26 20:34 chenson Resolution open => fixed
2013-07-31 16:14 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7583
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 49592a81